Linux Ubuntu Cannot Update/Upgrade because the Roggan ppa has a header problem. Nov. 2015

edited November 2015 in General Discussion

Recently, when I try to update/upgrade I get the following error:

$ sudo apt-get upgrade

Reading package lists... Error!
E: Encountered a section with no Package: header
E: Problem with MergeList /var/lib/apt/lists/ppa.launchpad.net_roggan87_nr_ubuntu_dists_trusty_main_i18n_Translation-en
E: The package lists or status file could not be parsed or opened.

Comments

  • edited February 22
    Have you solved this problem or not? Because I have the same one. I want to make my program reliable and safe but I can't update it to the last version
Sign In or Register to comment.